@charset "UTF-8";

.contsTtl .blackH {
	background: #000;
}
.pinkBtn {
	background-color: #bc91a8;
	-webkit-box-shadow: 0px -5px 0px 0px #856a74 inset;
	box-shadow: 0px -5px 0px 0px #856a74 inset;
}
a.txtLink {
	text-decoration: underline;
	color: #0000ff;
	display: inline;
}
a.anc_cpNote {
  text-decoration: underline;
  display: inline;
  font-weight: bold;
  font-size: clamp(0.9em, 1.8vw, 1.2em);
}
.cardInfo {
  padding: 0 4.16667% 0 !important;
}
.cpNotes {
  padding: 5.2083% 8.33333% 3.125%;
}
.floatSpBnr {
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	display: none;
	z-index: 2;
	box-sizing: border-box;
}
.floatSpLink {
	display: block;
}
.floatSpBnr img {
	width: 100%;
}
.floatPcBnr {
	height: 300px;
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	display: block;
	z-index: 2;
}
a.floatPcLink {
	display: block;
}
@media only screen and (max-width: 640px) {
	.floatSpBnr,a.floatSpLink {
		display: block;
	}
	.floatPcBnr,a.floatPcLink {
		display: none;
	}
	.flbnpb {
		padding-bottom: 20% !important;
	}
}